img.breadcrumb {
    display:block;
    margin: 0px auto 12px;
}

table#searchform_table *, 
table#searchresults * {
   vertical-align:top; 
}

h2#search_intro {
    margin-top:24px;
}

div#searchwrap {
    width:720px;
    margin: 0px auto 2em;
    background-color:#F5F5EA;
    padding:5px;
}

div#searchwrap form {
    padding:0px;
    margin:0px;
}

table#searchresults {
    margin: 0px auto;
    width:100%;
}

table#searchresults th span {
    white-space:nowrap;
}

td.pagination_cell {
    text-align:center;
}

table#searchresults img.asin_img {
    display:block;
    float:left;
    border:none;
    margin-right: 4px;
}

table#searchresults td.productInfo a
{
    text-decoration:none;
}
table#searchresults td.productInfo span.title
{
    text-decoration:underline;
}
table#searchresults td.productInfo img.offsite
{
    border:none;
    vertical-align:middle;
}

table#searchresults .price,
table#searchresults .salesrank,
table#searchresults .getlink {
    white-space: nowrap;
}

div#back_to_search {
    margin-top:12px;
    text-align:center;
}
